Locks
serverUpdateProhibited
The registry has locked the domain against changes.
- EPP status
- serverUpdateProhibited
- RDAP status
- server update prohibited
- Set by
- Registry
What it means
Used for registry-level locking of high-value domains or during disputes. Changes need registry approval.
What you can do
Request changes through your registrar; they are applied once the registry approves them.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.